lunes, 13 de mayo de 2013

Concluyó el soporte oficial para Ubuntu 10.04 Lucid Lynx y Ubuntu 11.10 Oneiric Ocelot

El pasado jueves 9 de mayo concluyó el soporte oficial para Ubuntu 10.04 Lucid Lynx y Ubuntu 11.10 Oneiric Ocelot. Es, pues, hora de actualizar para los usuarios de estas versiones y derivadas, que todavía no lo hayan hecho (entre los que me incluyo).





En el caso de Ubuntu 11.10, será más extraño encontrarse con usuarios anclados en tal versión, la segunda en disponer de Unity como interfaz de escritorio. Pero, Ubuntu 10.04 Lucid Lynx es otra cosa pues, con el permiso de Ubuntu 10.10 Maverick Meerkat, cuyos soporte terminó el año pasado, supuso la despedida por todo lo alto del escritorio GNOME 2 que tanto gustaba.

Así, ¿cuál sería la recomendación para esos usuarios que ya no recibirán más actualizaciones de ningún tipo? En el caso de Ubuntu 11.10 podría ser la siguiente versión de la distro, Ubuntu 12.04 LTS, a la que le queda mucho recorrido por delante. Aunque la última 13.04 es otra posibilidad, más fresquita.

Por el contrario, alguien que se ha mantenido hasta ahora en Ubuntu 10.04 puede tener otros intereses para su máquina. ¿Qué tal Debian 7 con Xfce? Recordemos que Wheezy lleva prácticamente los mismos paquetes que Ubuntu 12.04.